﻿<footer class="footer" >
    <div class="container-fluid ">
        <div class="row">
            <div class="col-md-3"></div>
            <div class="col-md-6">
                <span>
                    <a href='@Url.Action("Index", "Home")'>
                        <img src='@Url.Content("~/Content/Icon/logo.svg")' />
                    </a>
                </span>
                <span>
                    @Html.ActionLink("អំពីយើង", "Index", "Home")
                </span>
                <span>
                    @Html.ActionLink("ទំនាក់ទំនង", "Index", "Home")
                </span>
            </div>
            <div class="col-md-3"></div>
        </div>
        <div class="line"></div>
        <div class="footer-copyright">
            <p>All rights reserved. 2018</p> 
        </div>
    </div>
</footer>
